html,body { background: #ccc; text-align: center; height: 100% }
* { margin: 0; padding: 0; font: 13px 'Verdana',serif; color: #222 }
#left li a, h1, h1 a, h2, h2 a, h3, h3 a, h4, h5 { font-family: sans-serif }
#body { text-align: left; width: 800px; margin: 0 auto; background: #fff; border-left: 1px solid #aaa; border-right: 1px solid #aaa; min-height: 100% }
#uglyhack { height: 30px }
#main, #left { float: left; border-top: 0px dashed #aaa, margin-top: 50px }
#left { width: 110px; border-right: 1px dashed #aaa; padding: 20px 10px }
#main { width: 629px; padding: 12px 20px 30px 20px }
#footer { clear: left; width: 250px; margin: 0 0 0 274px; border-top: 1px dashed #aaa; height: 20px; text-align: center }
#footer p { position: relative; top: -10px; padding: 0; background: #fff; display: inline; color: #aaa }
#left li a { font-size: 14px }
#left h1 { font-weight: bold; text-align: center; font-size: 15px; margin-bottom: 20px }
#left li { margin: 0 0 20px 10px; list-style-type: none }
#left li a { text-decoration: none; display: block; width: 100px; border-bottom: 1px solid #fff }
#left li a:hover { border-bottom: 1px dashed #aaa }
#left li li { margin-top: 10px; margin-bottom: 0 }
#left li li a { width: 90px }
#left li a.tiny { font-size: 11px }
#left li a.small { font-size: 10px }
#left .menusel { color: #03a }
#left .notes { margin-top: 50px; text-align: center }
#left .notes, #left .notes a, #left .notes b { font-size: 9px; text-decoration: none }
#left .notes a:hover { text-decoration: underline }
#left .notes i { font-size: 7px; display: block; margin-top: -2px; margin-bottom: -10px; font-style: normal }
#left .notes b { display: block; margin-top: 10px; margin-bottom: 2px }
#scissors { position: relative; top: 30px; left: 113px; }
img.right { float: right; margin: 0 0 5px 10px }
.indexgroup { margin: 30px 10px 0px 20px }
.indexgroup li { list-style-type: none; margin-left: 0px }
.indexgroup li li { margin-left: 20px }
.indexgroup + .dummyTopAnchor + p { margin-top: 20px }
a.special:after { content: url(/img/external.gif) }
b { font-weight: bold }
h1.title { margin-top: 0; font-size: 25px }
h1 { margin-top: 50px; }
h2 { margin-top: 25px; }
h3 { margin-top: 0; margin-left: 10px }
h1, h1 a { font-size: 19px; color: #000; margin-bottom: 5px; text-decoration: none }
h2, h2 a { font-size: 16px; color: #000; margin-bottom: 1px; text-decoration: none }
h3, h3 a { font-size: 15px; color: #000; margin-bottom: 1px; text-decoration: none }
li { margin-left: 35px; margin-right: 15px; /*text-align: justify*/ }
p { margin: 3px 15px 13px 15px; /*text-align: justify*/ }
p + ul, p + ol { margin-top: -10px }
pre { padding-left: 0 }
pre, code, pre b { font: 11px monospace; }
pre b { font-weight: bold }
pre { margin: 0 0 10px 18px; display: block; padding: 0; border-left: 1px dotted #999 }
pre.interface { border-left: 3px solid #03a; font-size: 12px }
dd { margin-left: 15px }
dt a { color: #333 }
dt { margin-left: 15px }
i, i a { font-style: italic }
.sig { vertical-align: super }
.sig, .sig a { font-size: 9px; color: #333; text-decoration: none }
textarea, input, select { background: #fcfcfc; color: #000; border: 1px solid #999 }
textarea:focus, input:focus { background: #fff }

table { border-collapse: collapse }
table td { padding: 0 2px }
table thead td { font-weight: bold }
.bug_listing tbody tr:nth-child(odd) { background-color: #f4f4f4 }
.bug_listing { width: 95% }
.bug_col_id, .bug_col_type, .bug_col_status, .bug_col_date { white-space: nowrap }
.bug_closed .bug_col_id { text-decoration: line-through }
.bug_closed .bug_col_summary a { color: #777 }
.bug_col_summary a { text-decoration: none }
.bug_col_summary a:hover { text-decoration: underline }
.bug_status { display: block; height: 20px }
.bug_status dt { float: left; font-weight: bold }
.bug_status dd { float: left; }
.bug_item h1 { margin-top: 30px }
.bug_item dt { clear: left; float: left; font-weight: bold; width: 60px }
.bug_item dd  { float: left; padding-right: 20px }
.bug_item dd b { color: #a20 }
.bug_item p { clear: left; padding-top: 5px }
.bug_frm fieldset { border: 0; margin-top: 40px }
.bug_frm legend { font-size: 19px; color: #000; }
.bug_frm li { list-style-type: none; margin-left: 10px; clear: left; padding-top: 5px }
.bug_frm label { display: block; width: 80px; float: left }
.bug_frm input, .bug_frm select { float: left }
.bug_frm textarea { width: 100%; height: 200px }
.bug_frm_submit input { float: right; width: 200px }
.bug_filter { display: block; width: 100%; text-align: right; margin: 0; }
.bug_status dt::after, .bug_item dt::after, .bug_frm label::after { content: ":" }
